Search found 38 matches

by Helleman
22 Oct 2020 21:37
Forum: RaZberry
Topic: Unable to update to v3.1.1
Replies: 17
Views: 988

Re: Unable to update to v3.1.1

Save /opt/z-way-server and /etc/zbw and then re-install z-way (using the script line one our site) to let the install package restore all others boot scripts and other. How do I save those? Can I reach them on the sd-card using a card reader and windows? Otherwise that was impossible since there wa...
by Helleman
22 Oct 2020 21:33
Forum: RaZberry
Topic: Unable to update to v3.1.1
Replies: 17
Views: 988

Re: Unable to update to v3.1.1

I actually did a fresh install and needed 4 attempts to get it to work. At the last attempt I used another sd-card and that helped.
So now I am up and running again after I excluded and included all my switches again.
by Helleman
15 Oct 2020 22:19
Forum: RaZberry
Topic: Unable to update to v3.1.1
Replies: 17
Views: 988

Re: Unable to update to v3.1.1

enbemokel wrote:
15 Oct 2020 15:55
Hi Polto, this is to easy ;-) .....but often the solution...also he was writing about console, so i think it´s raspberry console.
Correct, raspberry console...
by Helleman
15 Oct 2020 22:18
Forum: RaZberry
Topic: Unable to update to v3.1.1
Replies: 17
Views: 988

Re: Unable to update to v3.1.1

Are you able to login with a browser to the Z-Way system? Then you may do the backups in expert and user mode, and you won´t have a problem with the new installation on the raspberry. But maybe some one has another idea for you loop. No, not anymore because I have changed internet provider and got ...
by Helleman
13 Oct 2020 15:41
Forum: Discussions in English
Topic: Using dimmers in scenes
Replies: 3
Views: 431

Re: Using dimmers in scenes

I am trying to use a dimmer (Qubino mini dimmer) in a light scene. When the scene is activated, every switch in the scene is activated except the dimmer. It doesn’t matter what value I set for the dimmer. Why is that? What am I doing wrong? It doesn’t seem possible to do wrong since it is just to c...
by Helleman
13 Oct 2020 15:37
Forum: RaZberry
Topic: All switches fails to report status
Replies: 3
Views: 325

Re: All switches fails to report status

This is still a problem for me, even after updating to v3.1.1. Actually, I think the problem started when I started updating my Razberry with new firmware. I know have the most recent. Though I don´t remember the version number and I cannot check it since my raspberry is in a password loop...
by Helleman
13 Oct 2020 15:32
Forum: RaZberry
Topic: Unable to update to v3.1.1
Replies: 17
Views: 988

Re: Unable to update to v3.1.1

Worked perfectly until I suddenly was trapped inside a password loop! I cannot log in to my raspberry pi. When I enter the correct password for the user "pi", it just throws me back to the login prompt again. If I write an incorrect password, then it says"incorrect", just as it should. This all happ...
by Helleman
23 Sep 2020 18:42
Forum: RaZberry
Topic: Unable to update to v3.1.1
Replies: 17
Views: 988

Re: Unable to update to v3.1.1

Are you trying to connect RPi to your home Wi-Fi access point? razberry.img configured to creates a wi-fi access point itself and cannot connect to another wi-fi access point. Only with original Raspberry Pi OS you can connect to your home Wi-Fi access point. 1) Install latest Raspberry Pi OS (32-b...
by Helleman
20 Sep 2020 22:02
Forum: RaZberry
Topic: Unable to update to v3.1.1
Replies: 17
Views: 988

Re: Unable to update to v3.1.1

Tried to do a fresh install on a new sdcard using the https://razberry.z-wave.me/z-way-server/razberry.img.zip, but that one wont even let me connect to the internet using wifi. It can see all Wifi:s in my house, but it cannot connect, it says it cannot communicate with “ wpa_supplicant”... Getting ...
by Helleman
20 Sep 2020 12:27
Forum: RaZberry
Topic: Unable to update to v3.1.1
Replies: 17
Views: 988

Re: Unable to update to v3.1.1

Use the command line way: https://z-wave.me/z-way/download-z-way/ It will certainly show you the error message I did the update according to the instructions under “Upgrade from older versions” and then wget -q -O - https://storage.z-wave.me/RaspbianInstall | sudo bash, and now I cannot connect to ...